From 32877375c5979b395565ca6bc15a9bb5708807d8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:33:12 +0200
Subject: [PATCH 173/310] ngircd: rebuild for libressl-2.9.2.

---
 srcpkgs/ngircd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ngircd/template b/srcpkgs/ngircd/template
index c79e704e20f..bcde118c4b8 100644
--- a/srcpkgs/ngircd/template
+++ b/srcpkgs/ngircd/template
@@ -1,7 +1,7 @@
 # Template file for 'ngircd'
 pkgname=ngircd
 version=25
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-ipv6 --with-openssl --without-ident ac_cv_func_getaddrinfo=yes"
 hostmakedepends="pkg-config"

